Page MenuHomePhabricator

[GSoC] Community Bonding Period Report for Implementing HTML Email support for MediaWiki
Closed, ResolvedPublic

Description

Bonding Period Report

Work Done

  • Read up on documentation
    • Templates provided by Zurb Foundation
    • Emails sent by MediaWiki (automated)
  • Completed ongoing tasks
  • Finalized detailed plan for the MVP with the mentors - T135484
  • Created tasks for weekly reporting on the progress of the project and meeting minutes - T135475
  • Finalized communication channels and timings for regular meetings and discussions with regard to the project

Changes to original plan

  • MVP: Same as that in T130490, with an addition of handling translations, html and otherwise. This was originally being done in Phase III, but has now been shifted to Phase I
  • No other changes to the original plan as of now, as outlined at T130490

Communication Plan

  • All discussions are to take place on a Slack group
  • Weekly meetings have been scheduled for every Tuesday, 6:30 PM IST (9:00 AM ET), to be held on Slack group mentioned above
  • Weekly progress will be reported on the tracking task for the same (T135475)

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 17 2016, 7:56 AM
Danny_B renamed this task from [GSoC] Community Bonding Period Report for Implementing HTML Email support for MediaWiki to Community Bonding Period Report for Implementing HTML Email support for MediaWiki.May 17 2016, 8:08 AM
Galorefitz renamed this task from Community Bonding Period Report for Implementing HTML Email support for MediaWiki to [GSoC] Community Bonding Period Report for Implementing HTML Email support for MediaWiki.May 17 2016, 8:21 AM

We wont need the Google-Summer-of-Code (2016) tag here, as we got hold of it in the tracking bug, and this would end up in the Backlog.

MediaWiki-Email suits well.

Galorefitz updated the task description. (Show Details)May 21 2016, 6:22 PM

Please resolve this task as Complete.

Galorefitz closed this task as Resolved.Jul 17 2016, 10:04 AM